<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="bb813c92-904d-4014-9703-2135e7185650" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices" />
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Daumenpause" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2e30f315-358c-4b9a-b2c1-9e62e0446dbc" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="50" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>